## rust-bson 2.9.0

=== debian/changelog ===
rust-bson (2.9.0-1build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:05:26 +1100

rust-bson (2.9.0-1) unstable; urgency=medium

  * Package bson 2.9.0 from crates.io using debcargo 2.6.1

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sat, 02 Mar 2024 15:26:48 +0100
