=== debian/control ===
Source: rust-bson
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-ahash-0.8+default-dev <!nocheck>,
 librust-base64-0.21+default-dev <!nocheck>,
 librust-bitvec-1+default-dev (>= 1.0.1-~~) <!nocheck>,
 librust-hex-0.4+default-dev (>= 0.4.2-~~) <!nocheck>,
 librust-indexmap-1+default-dev <!nocheck>,
 librust-once-cell-1+default-dev (>= 1.5.1-~~) <!nocheck>,
 librust-rand-0.8+default-dev <!nocheck>,
 librust-serde-1+default-dev <!nocheck>,
 librust-serde-1+derive-dev <!nocheck>,
 librust-serde-bytes-0.11+default-dev (>= 0.11.5-~~) <!nocheck>,
 librust-serde-json-1+default-dev <!nocheck>,
 librust-serde-json-1+preserve-order-dev <!nocheck>,
 librust-time-0.3+default-dev (>= 0.3.9-~~) <!nocheck>,
 librust-time-0.3+formatting-dev (>= 0.3.9-~~) <!nocheck>,
 librust-time-0.3+large-dates-dev (>= 0.3.9-~~) <!nocheck>,
 librust-time-0.3+macros-dev (>= 0.3.9-~~) <!nocheck>,
 librust-time-0.3+parsing-dev (>= 0.3.9-~~) <!nocheck>,
 librust-uuid-1+default-dev (>= 1.1.2-~~) <!nocheck>,
 librust-uuid-1+serde-dev (>= 1.1.2-~~) <!nocheck>,
 librust-uuid-1+v4-dev (>= 1.1.2-~~) <!nocheck>
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/bson]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/bson
X-Cargo-Crate: bson
Rules-Requires-Root: no

Package: librust-bson-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-ahash-0.8+default-dev,
 librust-base64-0.21+default-dev,
 librust-bitvec-1+default-dev (>= 1.0.1-~~),
 librust-chrono-0.4+std-dev (>= 0.4.15-~~),
 librust-hex-0.4+default-dev (>= 0.4.2-~~),
 librust-indexmap-1+default-dev,
 librust-once-cell-1+default-dev (>= 1.5.1-~~),
 librust-rand-0.8+default-dev,
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-serde-bytes-0.11+default-dev (>= 0.11.5-~~),
 librust-serde-json-1+default-dev,
 librust-serde-json-1+preserve-order-dev,
 librust-serde-with-3+default-dev (>= 3.1.0-~~),
 librust-time-0.3+default-dev (>= 0.3.9-~~),
 librust-time-0.3+formatting-dev (>= 0.3.9-~~),
 librust-time-0.3+large-dates-dev (>= 0.3.9-~~),
 librust-time-0.3+macros-dev (>= 0.3.9-~~),
 librust-time-0.3+parsing-dev (>= 0.3.9-~~),
 librust-uuid-1+default-dev (>= 1.1.2-~~),
 librust-uuid-1+serde-dev (>= 1.1.2-~~),
 librust-uuid-1+v4-dev (>= 1.1.2-~~)
Provides:
 librust-bson+chrono-dev (= ${binary:Version}),
 librust-bson+chrono-0-4-dev (= ${binary:Version}),
 librust-bson+default-dev (= ${binary:Version}),
 librust-bson+serde-with-3-dev (= ${binary:Version}),
 librust-bson+time-0-3-dev (= ${binary:Version}),
 librust-bson+uuid-1-dev (= ${binary:Version}),
 librust-bson-2-dev (= ${binary:Version}),
 librust-bson-2+chrono-dev (= ${binary:Version}),
 librust-bson-2+chrono-0-4-dev (= ${binary:Version}),
 librust-bson-2+default-dev (= ${binary:Version}),
 librust-bson-2+serde-with-3-dev (= ${binary:Version}),
 librust-bson-2+time-0-3-dev (= ${binary:Version}),
 librust-bson-2+uuid-1-dev (= ${binary:Version}),
 librust-bson-2.9-dev (= ${binary:Version}),
 librust-bson-2.9+chrono-dev (= ${binary:Version}),
 librust-bson-2.9+chrono-0-4-dev (= ${binary:Version}),
 librust-bson-2.9+default-dev (= ${binary:Version}),
 librust-bson-2.9+serde-with-3-dev (= ${binary:Version}),
 librust-bson-2.9+time-0-3-dev (= ${binary:Version}),
 librust-bson-2.9+uuid-1-dev (= ${binary:Version}),
 librust-bson-2.9.0-dev (= ${binary:Version}),
 librust-bson-2.9.0+chrono-dev (= ${binary:Version}),
 librust-bson-2.9.0+chrono-0-4-dev (= ${binary:Version}),
 librust-bson-2.9.0+default-dev (= ${binary:Version}),
 librust-bson-2.9.0+serde-with-3-dev (= ${binary:Version}),
 librust-bson-2.9.0+time-0-3-dev (= ${binary:Version}),
 librust-bson-2.9.0+uuid-1-dev (= ${binary:Version})
Description: Encoding and decoding support for BSON in Rust - Rust source code
 Source code for Debianized Rust crate "bson"
