=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test bson 2.9.0 --all-targets --all-features
Features: test-name=rust-bson:@
Depends: dh-cargo (>= 18), librust-assert-matches-1+default-dev (>= 1.2-~~), librust-chrono-0.4+clock-dev, librust-chrono-0.4+serde-dev, librust-chrono-0.4+std-dev, librust-criterion-0.3+default-dev, librust-pretty-assertions-1+default-dev, librust-proptest-1+default-dev, librust-serde-bytes-0.11+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bson 2.9.0 --all-targets --no-default-features --features chrono
Features: test-name=librust-bson-dev:chrono
Depends: dh-cargo (>= 18), librust-assert-matches-1+default-dev (>= 1.2-~~), librust-chrono-0.4+clock-dev, librust-chrono-0.4+serde-dev, librust-chrono-0.4+std-dev, librust-criterion-0.3+default-dev, librust-pretty-assertions-1+default-dev, librust-proptest-1+default-dev, librust-serde-bytes-0.11+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bson 2.9.0 --all-targets --no-default-features --features chrono-0_4
Features: test-name=librust-bson-dev:chrono-0_4
Depends: dh-cargo (>= 18), librust-assert-matches-1+default-dev (>= 1.2-~~), librust-chrono-0.4+clock-dev, librust-chrono-0.4+serde-dev, librust-chrono-0.4+std-dev, librust-criterion-0.3+default-dev, librust-pretty-assertions-1+default-dev, librust-proptest-1+default-dev, librust-serde-bytes-0.11+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bson 2.9.0 --all-targets
Features: test-name=librust-bson-dev:default
Depends: dh-cargo (>= 18), librust-assert-matches-1+default-dev (>= 1.2-~~), librust-chrono-0.4+clock-dev, librust-chrono-0.4+serde-dev, librust-chrono-0.4+std-dev, librust-criterion-0.3+default-dev, librust-pretty-assertions-1+default-dev, librust-proptest-1+default-dev, librust-serde-bytes-0.11+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bson 2.9.0 --all-targets --no-default-features --features serde_with-3
Features: test-name=librust-bson-dev:serde_with-3
Depends: dh-cargo (>= 18), librust-assert-matches-1+default-dev (>= 1.2-~~), librust-chrono-0.4+clock-dev, librust-chrono-0.4+serde-dev, librust-chrono-0.4+std-dev, librust-criterion-0.3+default-dev, librust-pretty-assertions-1+default-dev, librust-proptest-1+default-dev, librust-serde-bytes-0.11+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bson 2.9.0 --all-targets --no-default-features --features time-0_3
Features: test-name=librust-bson-dev:time-0_3
