=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Source: rust-bson
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 12),
+Build-Depends: debhelper-compat (= 13),
  dh-cargo (>= 25),
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-ahash-0.8+default-dev <!nocheck>,
- librust-base64-0.21+default-dev <!nocheck>,
+ librust-base64-0.22+default-dev <!nocheck>,
  librust-bitvec-1+default-dev (>= 1.0.1-~~) <!nocheck>,
  librust-hex-0.4+default-dev (>= 0.4.2-~~) <!nocheck>,
- librust-indexmap-1+default-dev <!nocheck>,
+ librust-indexmap-2+default-dev (>= 2.1.0-~~) <!nocheck>,
  librust-once-cell-1+default-dev (>= 1.5.1-~~) <!nocheck>,
  librust-rand-0.8+default-dev <!nocheck>,
  librust-serde-1+default-dev <!nocheck>,
@@ -26,11 +26,10 @@
  librust-uuid-1+default-dev (>= 1.1.2-~~) <!nocheck>,
  librust-uuid-1+serde-dev (>= 1.1.2-~~) <!nocheck>,
  librust-uuid-1+v4-dev (>= 1.1.2-~~) <!nocheck>
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
+Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Alexander Kjäll <alexander.kjall@gmail.com>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/bson]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/bson
 X-Cargo-Crate: bson
@@ -42,11 +41,11 @@
 Depends:
  ${misc:Depends},
  librust-ahash-0.8+default-dev,
- librust-base64-0.21+default-dev,
+ librust-base64-0.22+default-dev,
  librust-bitvec-1+default-dev (>= 1.0.1-~~),
  librust-chrono-0.4+std-dev (>= 0.4.15-~~),
  librust-hex-0.4+default-dev (>= 0.4.2-~~),
- librust-indexmap-1+default-dev,
+ librust-indexmap-2+default-dev (>= 2.1.0-~~),
  librust-once-cell-1+default-dev (>= 1.5.1-~~),
  librust-rand-0.8+default-dev,
  librust-serde-1+default-dev,
@@ -77,19 +76,19 @@
  librust-bson-2+serde-with-3-dev (= ${binary:Version}),
  librust-bson-2+time-0-3-dev (= ${binary:Version}),
  librust-bson-2+uuid-1-dev (= ${binary:Version}),
- librust-bson-2.9-dev (= ${binary:Version}),
- librust-bson-2.9+chrono-dev (= ${binary:Version}),
- librust-bson-2.9+chrono-0-4-dev (= ${binary:Version}),
- librust-bson-2.9+default-dev (= ${binary:Version}),
- librust-bson-2.9+serde-with-3-dev (= ${binary:Version}),
- librust-bson-2.9+time-0-3-dev (= ${binary:Version}),
- librust-bson-2.9+uuid-1-dev (= ${binary:Version}),
- librust-bson-2.9.0-dev (= ${binary:Version}),
- librust-bson-2.9.0+chrono-dev (= ${binary:Version}),
- librust-bson-2.9.0+chrono-0-4-dev (= ${binary:Version}),
- librust-bson-2.9.0+default-dev (= ${binary:Version}),
- librust-bson-2.9.0+serde-with-3-dev (= ${binary:Version}),
- librust-bson-2.9.0+time-0-3-dev (= ${binary:Version}),
- librust-bson-2.9.0+uuid-1-dev (= ${binary:Version})
+ librust-bson-2.10-dev (= ${binary:Version}),
+ librust-bson-2.10+chrono-dev (= ${binary:Version}),
+ librust-bson-2.10+chrono-0-4-dev (= ${binary:Version}),
+ librust-bson-2.10+default-dev (= ${binary:Version}),
+ librust-bson-2.10+serde-with-3-dev (= ${binary:Version}),
+ librust-bson-2.10+time-0-3-dev (= ${binary:Version}),
+ librust-bson-2.10+uuid-1-dev (= ${binary:Version}),
+ librust-bson-2.10.0-dev (= ${binary:Version}),
+ librust-bson-2.10.0+chrono-dev (= ${binary:Version}),
+ librust-bson-2.10.0+chrono-0-4-dev (= ${binary:Version}),
+ librust-bson-2.10.0+default-dev (= ${binary:Version}),
+ librust-bson-2.10.0+serde-with-3-dev (= ${binary:Version}),
+ librust-bson-2.10.0+time-0-3-dev (= ${binary:Version}),
+ librust-bson-2.10.0+uuid-1-dev (= ${binary:Version})
 Description: Encoding and decoding support for BSON in Rust - Rust source code
  Source code for Debianized Rust crate "bson"
